/********************************/
/*		BOUTON PRODUIT			*/
/********************************/
.bouton_produit {
position:relative;
display:block;
/*float:left;*/
margin:0 auto;
padding:0;
height: 216px;
width: 216px;
}

.bouton_produit.ia {
background-image:url('../images/fond_btn_produit_ia.jpg');
}

.bouton_produit.im {
background-image:url('../images/fond_btn_produit_im.jpg');
}

.bouton_produit.id {
background-image:url('../images/fond_btn_produit_id.jpg');
}

.bouton_produit.ir {
background-image:url('../images/fond_btn_produit_ir.jpg');
}

.bouton_produit.is {
background-image:url('../images/fond_btn_produit_is.jpg');
}

.bouton_produit.ial {
background-image:url('../images/fond_btn_produit_ial.jpg');
}

.bouton_produit.action:hover {
opacity: 0.6;
filter:alpha(opacity=60);
}

.bouton_produit .nom {
position:absolute;
top:13px;
left:10px;
font-family:'futura_md_btmedium';
color:#FFF;
text-transform:uppercase;
font-size:15px;
text-shadow: 1px 1px 1px #50848d;
}

.bouton_produit .nom .grand {
font-size:18px;
font-weight:bold;
}

.bouton_produit .texte .puce {
margin-right:3px;
}

.bouton_produit .texte {
position:absolute;
top:57px;
left:10px;
font-family:'futura_lt_btlight';
color:#FFF;
font-size:14px;
text-shadow: 1px 1px 1px #50848d;
line-height:16px;
}

.bouton_produit .photo {
position:absolute;
left:30px;
top:95px;
}

.bouton_produit .bouton, .bouton_produit a.bouton,
a.bouton_produit .bouton, a.bouton_produit a.bouton {
position:absolute;
bottom:10px;
right:10px;
}


/********************************/
/*		BOUTON 					*/
/********************************/

/* iphone 5 */
@media screen and (max-width: 330px) {
	.bouton, a.bouton {
		font-size:9px;
	}
}

/* smartphone et tablette */
@media screen and (max-width: 1000px) {
	.bouton, a.bouton {
		font-size:9px;
	}
}

/* 3: PC */
@media screen and (min-width: 1001px)  {
	.bouton, a.bouton {
		font-size:10px;
	}
}


.bouton, a.bouton {
position:relative;
display:inline-block;
height:13px;
/*width:150px;*/
/*display:table-cell;*/
padding:2px;
border:1px solid #FFF;
border-radius:4px;
/*font-size:10px;*/
color:#FFF;
font-family:'futura_md_btmedium';
box-shadow: 0px 1px 0px #50848d;
/*
background-image:url(../images/fleche_btn_droite.png);
background-repeat:no-repeat;
background-position:left;
padding-left:10px;*/
/*min-width:102px;*/
}

.bouton.grand {
	height:20px !important;
	font-size:14px !important;
}

.bouton img {
float:left;
}

.bouton.grand img {
	padding:2px 0 0 0;
}

/*.bouton .bouton_fleche {
	float:left;
	display:block;
	height:13px;
	width:16px;
	line-height:13px;
	background-image:url(../images/fleche_btn_droite.png);
}*/


.bouton .bouton_texte {
display:block;
float:left;
/*float:right;*/
height:13px;
/*width: calc(100% - 21px);*/
padding-left:3px;
/*padding-right:2px;*/
padding-right:0px;
line-height:13px;
}

.bouton.grand .bouton_texte {
display:block;
float:left;
/*float:right;*/
height:20px;
/*width: calc(100% - 21px);*/
padding-left:3px;
padding-right:2px;
line-height:20px;
}

.bouton .bouton_texte_petit {
display:block;
float:left;
/*float:right;*/
height:13px;
padding-left:3px;
padding-right:2px;
line-height:13px;
font-size:7px;
}

.bouton.neutre {
background-color:#5ca4dc;	
}

.bouton.neutre:hover, .bouton.neutre.hover {
background-color:#fff;
color:#5ca4dc;
border:1px solid #5ca4dc;
}


.bouton.ia {
background-color:#88c6d7;
}

.bouton.ia:hover, .bouton.ia.hover {
background-color:#fff;
color:#88c6d7;
border:1px solid #88c6d7;
}

.bouton.im {
background-color:#e9682a;
}

.bouton.im:hover, .bouton.im.hover {
background-color:#fff;
color:#e9682a;
border:1px solid #e9682a;
}

.bouton.id {
background-color:#6b6d6e;
}

.bouton.id:hover, .bouton.id.hover {
background-color:#fff;
color:#6b6d6e;
border:1px solid #6b6d6e;
}

.bouton.ir {
background-color:#0d6bff;
}

.bouton.ir:hover, .bouton.ir.hover {
background-color:#fff;
color:#0d6bff;
border:1px solid #0d6bff;
}

.bouton.is {
background-color:#5d8a10;
}

.bouton.is:hover, .bouton.is.hover {
background-color:#fff;
color:#5d8a10;
border:1px solid #5d8a10;
}

.bouton.ial {
background-color:#820d15;
}

.bouton.ial:hover, .bouton.ial.hover {
background-color:#fff;
color:#820d15;
border:1px solid #820d15;
}

.bouton.neutre {
background-color:#5ca4dc;
}

.bouton.neutre:hover, .bouton.neutre.hover {
background-color:#fff;
color:#5ca4dc;
border:1px solid #5ca4dc;
}


/****************/
/* INPUT SUBMIT */
/****************/
input[type=submit] {
	height:20px;
	padding:0 5px 0 25px;
	background:url(../images/fleche_btn_droite.png) no-repeat 2px 2px;
	background-color:#5ca4dc;
	border:1px solid #FFF;
	border-radius:4px;
	font-size:10px;
	color:#FFF;
	font-family:'futura_md_btmedium';
	box-shadow: 0px 1px 0px #50848d;
	cursor:pointer;
}


input[type=submit].grand {
	height:30px;
	padding:0 5px 0 25px;
	background:url(../images/fleche_btn_droite.png) no-repeat 2px 7px;
	background-color:#5ca4dc;
	border:1px solid #FFF;
	border-radius:4px;
	font-size:14px;
	color:#FFF;
	font-family:'futura_md_btmedium';
	box-shadow: 0px 1px 0px #50848d;
	cursor:pointer;
}


input[type=submit]:hover {
	background-image:url(../images/fleche_btn_droite.png) no-repeat 2px 2px;
	background-color:#fff;
	color:#5ca4dc;
	border:1px solid #5ca4dc;
}




/****************/
/*	BOUTON GRIS	*/
/****************/
a.bouton_gris, a.bouton_gris:hover {
	display:block;
	/*position:absolute;*/
	/*top:155px;*/
	/*top:235px;*/
	/*bottom:10px;
	left:15px;*/
	width:142px;
	height:34px;
	margin:0 auto;
	padding:4px 0 0 0;
	color:#000000;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	text-align:center;
	line-height:15px;
	z-index:97;
	background:url(../images/menu_logiciels_lien_bouton.png) top left no-repeat;
	text-decoration:none;
}

/* VIDEO BOUTON */
a.bouton_gris_video, a.bouton_gris_video:hover {
	display:block;
	/*position:absolute;*/
	/*top:155px;*/
	/*top:235px;*/
	/*left:530px;*/
	/*bottom:10px;
	right:20px;*/
	width:107px;
	height:25px;
	margin:0 auto;
	padding:13px 0 0 35px;
	color:#000000;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	line-height:15px;
	z-index:97;
	background:url(../images/menu_logiciels_video_bouton.png) top left no-repeat;
	border:none;
	text-decoration:none;
}



